package main

type Mode int

const (
	Priority Mode = iota
	Start
	Stop
	Time
	UpdateHeat
)

func (t Mode) String() string {
	switch t {
	case Priority:
		return "priority"
	case Stop:
		return "stop"
	case Time:
		return "time"
	case Start:
		return "start"
	case UpdateHeat:
		return "updateHeat"
	}

	return "priority"
}
